<?php

/**
 * This file is part of the apiadmin/tiktok.
 */

namespace App\Libs\TikTok\MiniProgram\Capacity;

use App\Libs\TikTok\Kernel\BaseClient;

/**
 *
 */
class Client extends BaseClient
{
    protected $headerAccessToken = true;

    public function queryPermissionList()
    {
        return $this->httpGet('apps/v1/capacity/query_aweme_permission_list');
    }


}
